/*
Theme Name: Titech Electric
Template: pro
Author: Clockwork
Author URI: https://clockwork.dk
Version: 42
*/
html {
	overflow-y: scroll;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: 0 4px 0 0 #1b865e !important;
}
.x-navbar .desktop .x-nav {
	margin-right: -12px;
}
header .x-navbar .desktop .x-nav > li > a, header .x-brand, ul.menu > li > a, ul.menu > li > a:hover, .somemenu a, .somemenu a:hover {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}
.x-text a, .x-block-grid a, footer li > a, .aktuelt .post-excerpt a, .cn-text-container a, .single .x-the-content a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
	text-decoration: none !important;
	border-bottom: 1px solid #1b865e;
	padding-top: .05rem !important;
	background: linear-gradient(to bottom, #1b865e 0, #1b865e 100%);
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 0 0;
	padding: 0 2px;
}
.x-text a:hover, .x-block-grid a:hover, footer li > a:hover, .aktuelt .post-excerpt a:hover, .cn-text-container a:hover, .single .x-the-content a:hover {
	color: #fff;
	background-size: 1rem 3rem;
	border-bottom: 1px solid #1b865e;
}
header .x-brand {
	margin-left: -100px;
}
.x-colophon {
	border-top: 0;
	box-shadow: none;
}
.x-navbar .desktop .x-nav .x-menu-item-search a:hover {
	background-color: transparent;
	box-shadow: none !important;
}
.x-navbar {
	border-bottom: 0;
	box-shadow: none;
}
.x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover {
	box-shadow: none;
	background: none;
}
.x-btn-navbar {
	padding: 0;
	text-shadow: none;
	border-radius: 0;
	box-shadow: none !important;
	background: none;
}
.x-nav .justmob {
	display: none;
}
.x-nav .justmob a {
	color: #6f6f6f !important;
}
.x-nav .justmob a:hover {
	color: #000 !important;
}
nav li.x-menu-item-search, #x-nav-wrap-mobile li.x-menu-item-search {
	display: none;
}
.tt-upper {
	text-transform: none;
	font-weight: bold;
	font-size: 36px !important;
}

.somestuff .ArrowControl__ArrowControlContainer-sc-ps7sz3-0 {
	background-color: #1b865e !important;
	box-shadow: none !important;
}

.entry-wrap {
	padding: 0;
	border-radius: 0;
	box-shadow: none;
}

.x-btn, .button, [type="submit"] {
	text-shadow: none !important;
	padding: 0.5em 1.4em 0.7em 1.4em;
	min-width: 160px;
	border-width: 3px;
	margin-top: 2em;
}
.bordeauxbtn {
	border-color: #fff !important;
	background-color: #9a344c !important;
	color: #fff !important;
}
.bordeauxbtn:hover {
	color: #fff !important;
	border-color: #b0c968 !important;
	background-color: #1b865e !important;
}
.subbg .x-btn:hover {
	border-color: #fff !important;
}
.sammebund .x-btn {
	position: absolute;
	bottom: 35px;
}
.sammebund .x-row .x-col, .sammebund .x-row .x-col .x-global-block .x-content {
	padding-bottom: 115px;
	display: grid;
}

.desktop .sub-menu {
	background-color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-radius: 0;
	box-shadow: none;
}

.x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover {
	box-shadow: none;
	text-shadow: none;
	background: none;
}
.x-btn-navbar {
	margin-top: 48px !important;
	padding: 0;
	text-shadow: none;
	border-radius: 0;
	box-shadow: none !important;
	background: none;
}
#x-btn-navbar {
	width: 40px;
	height: 30px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
#x-btn-navbar span {
	display: block;
	position: absolute;
	height: 6px;
	width: 100%;
	background: #1b865e;
	border-radius: 6px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#x-btn-navbar span:nth-child(1) {
	top: 0px;
}
#x-btn-navbar span:nth-child(2),#x-btn-navbar span:nth-child(3) {
	top: 12px;
}
#x-btn-navbar span:nth-child(4) {
	top: 24px;
}
#x-btn-navbar:not(.collapsed) span:nth-child(1) {
	top: 12px;
	width: 0%;
	left: 50%;
}
#x-btn-navbar:not(.collapsed) span:nth-child(2) {
	width: 100%;
	margin-left: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#x-btn-navbar:not(.collapsed) span:nth-child(3) {
	width: 100%;
	margin-left: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#x-btn-navbar:not(.collapsed) span:nth-child(4) {
	top: 12px;
	width: 0%;
	left: 50%;
}
.x-navbar .mobile .x-nav li > a {
	font-size: 18px;
	padding: .5em 0;
}

.x-navbar .desktop .x-nav > li > a:before {
	position: relative;
	content: '|';
	right: 12px;
	color: #1b865e;
}
/*.x-navbar .desktop .x-nav > li:first-of-type > a {
	padding-right: 0 !important;
}*/
.x-navbar .desktop .x-nav > li:first-of-type > a:before {
	content: '';
}
.extramenu {
	position: absolute;
	right: 222px;
	top: 0;
}
ul.menu {
	list-style: none;
	margin-top: 30px;
}
ul.menu li {
	float: left;
}
ul.menu > li > a {
	display: block;
	cursor: pointer;
	font-weight: bold;
	padding-left: 12px;
	padding-right: 12px;
	color: #6f6f6f;
}
ul.menu > li > a:hover, ul.menu > li.current-menu-item > a, .single-post li.aktuelt > a {
	color: #000;
	border-bottom: 2px solid #000;
}
ul.menu > li > a > i.x-framework-icon, .extramenu li > a > span.x-framework-icon {
	display: none;
}
ul.menu > li > a:after {
	position: relative;
	content: '|';
	right: -12px;
	color: #6f6f6f;
}
ul.menu > li:last-of-type > a {
	padding-right: 0 !important;
}
ul.menu > li:last-of-type > a:after {
	content: '';
}
.somemenu {
	position: absolute;
	right: 0;
	top: 27px;
}
.widget_text.somemenu {
	right: 0;
	top: 24px;
}
.wpml-ls-legacy-list-horizontal a {
	padding: 0;
}
.wpml-ls-legacy-list-horizontal {
	border: 0;
	padding: 0;
}
.somemenu a:not(.wpml-ls-link) {
	display: inline-block;
	width: 32px;
	height: 32px;
	opacity: .6;
	margin-left: 16px;
}
.somemenu a:hover {
	opacity: 1;
}
a.search {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30.783 30.781'%3E%3Cpath d='M27.573,3.209c-2.068-2.07-4.819-3.209-7.746-3.209s-5.678,1.139-7.747,3.209c-2.069,2.068-3.21,4.82-3.21,7.746,0,2.308.718,4.5,2.032,6.341l-.833.833-.701-.701L0,26.793l3.988,3.988,9.368-9.367-.703-.703.833-.833c1.841,1.313,4.034,2.032,6.341,2.032,2.927,0,5.678-1.141,7.746-3.207,2.069-2.07,3.209-4.82,3.21-7.748,0-2.926-1.141-5.678-3.21-7.746ZM25.278,16.408c-1.456,1.455-3.392,2.258-5.451,2.258s-3.995-.803-5.451-2.258c-1.457-1.457-2.26-3.393-2.26-5.453s.803-3.996,2.259-5.451c1.457-1.455,3.393-2.258,5.452-2.258s3.995.803,5.451,2.258c1.457,1.455,2.258,3.393,2.258,5.451s-.802,3.996-2.258,5.453Z'/%3E%3C/svg%3E") no-repeat;
	background-size: contain;
}
a.linkedin {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath d='M16.959,14.824v-.033c-.006.012-.015.023-.023.033h.023Z'/%3E%3Cpath d='M16,0C7.163,0,0,7.164,0,16s7.163,16,16,16,16-7.162,16-16S24.836,0,16,0ZM11.633,23.646h-3.431v-10.316h3.431v10.316ZM9.917,11.92h-.023c-1.15,0-1.895-.793-1.895-1.783,0-1.012.768-1.783,1.939-1.783s1.896.771,1.918,1.783c0,.99-.744,1.783-1.94,1.783ZM24,23.646h-3.43v-5.52c0-1.387-.496-2.334-1.738-2.334-.946,0-1.512.641-1.76,1.256-.091.221-.113.525-.113.836v5.762h-3.429s.044-9.35,0-10.316h3.429v1.461c.457-.705,1.272-1.703,3.092-1.703,2.256,0,3.949,1.473,3.949,4.643v5.916Z'/%3E%3C/svg%3E") no-repeat;
	background-size: contain;
}
a.facebook {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath d='M16,0C7.164,0,0,7.164,0,16s7.164,16,16,16,16-7.162,16-16S24.837,0,16,0ZM19.428,16.006h-2.242v7.994h-3.322v-7.994h-1.58v-2.824h1.58v-1.828c0-1.309.621-3.354,3.352-3.354l2.461.01v2.742h-1.786c-.291,0-.705.145-.705.77v1.66h2.533l-.291,2.824Z'/%3E%3C/svg%3E") no-repeat;
	background-size: contain;
}
a.youtube {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32.001 32'%3E%3Cpath d='M16,0C7.164,0,0,7.164,0,16s7.164,16,16,16,16.001-7.162,16.001-16S24.837,0,16,0ZM16.341,10.542c1.105,0,2.21-.007,3.315.003.642.005,1.285.028,1.927.059.454.022.911.048,1.36.114.657.098,1.042.544,1.283,1.124.367.882.521,1.808.531,2.761.011,1.04.084,2.083.035,3.12-.04.86-.175,1.722-.348,2.567-.114.557-.371,1.096-.868,1.432-.236.159-.538.238-.821.303-.262.059-.54.06-.811.069-.784.027-1.567.049-2.351.067-.349.008-.698-.003-1.046.001-1.403.017-2.806.046-4.209.05-.767.002-1.534-.026-2.3-.058-.622-.026-1.245-.059-1.864-.124-.775-.081-1.239-.576-1.503-1.265-.305-.797-.461-1.629-.479-2.485-.02-.969-.07-1.94-.046-2.908.027-1.092.061-2.193.461-3.234.203-.529.433-1.054,1.002-1.292.238-.099.502-.161.76-.182.516-.042,1.036-.052,1.555-.064,1.473-.032,2.945-.057,4.418-.085,0,.009,0,.018,0,.027ZM14.77,13.229v6.243c1.623-1.043,3.198-2.054,4.838-3.108-1.633-1.058-3.214-2.082-4.838-3.134Z'/%3E%3C/svg%3E") no-repeat;
	background-size: contain;
}
.somestuff .somemenu {
	top: 15px;
	right: 0;
}
.kontaktblok {
	min-height: 150px;
}
/*elfsight*/
.WidgetBackground__Content-sc-1ho7q3r-2 > a:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #b0c968;
	left: 0;
	top: 0;
	pointer-events: none !important;
}
p {
	margin: 0 0 1em 0;
	line-height: 1.4em;
}
.x-text {
	line-height: 1.4em !important;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.1em !important;
	font-weight: bold !important;
	color: #1b865e;
}
h1 {
	font-size: 32px;
	margin: 0 0 18px 0 !important;
}
.home h1, .home .h1, .pagebanner h1, .pagebanner .h1 {
	font-size: 58px;
	line-height: 58px;
	margin: 0 0 24px 0 !important;
}
h2 {
	font-size: 24px;
	margin: 0 0 18px 0 !important;
}
h3 {
	font-size: 24px;
	margin: 0 0 8px 0 !important;
}
.h4 {
	font-size: 48px;
	line-height: 48px;
	margin: 0 0 40px 0 !important;
	color: #78ac6d !important;
}


.x-text ul {
	list-style: none;
	padding-left: 0;
	margin: 0 0 2em 0;
}
.x-text ul li {
	padding-left: 2em;
	margin-bottom: 0.5em;
	position: relative;
}
.x-text ul li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 2em;
	height: 1.5em;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24.859 22.891'%3E%3Cpath fill='%2378ac6d' d='M24.859,2.219c0,1.219-.553,2.406-1.656,3.562l-.172.172-9.656,10.172c-2.053,2.156-3.801,3.823-5.242,5-1.443,1.177-2.461,1.766-3.055,1.766-.625,0-1.402-.295-2.328-.883-.928-.589-1.527-1.195-1.797-1.82-.23-.521-.445-1.625-.648-3.312s-.305-3.516-.305-5.485c0-1.073.447-2.065,1.344-2.977.895-.911,1.885-1.367,2.969-1.367,1.031,0,1.645.943,1.844,2.828.02.219.035.38.047.484.166,1.449.359,2.458.578,3.032s.516.859.891.859c.156,0,.447-.169.875-.508.426-.339.938-.8,1.531-1.383L20,2.531c.832-.833,1.578-1.463,2.234-1.891.656-.427,1.213-.641,1.672-.641.344,0,.588.13.734.391.145.261.219.698.219,1.312v.516Z'/%3E%3C/svg%3E");
}

.personale .x-image img {
	margin-bottom: 12px;
}
.personale .x-text a {
	white-space: nowrap;
}

.search h1.h-landmark {
	letter-spacing: 0;
}
.search .h-landmark span:before, .h-landmark span:after {
	display: none;
}
.search header.x-header-landmark {
	margin: 34px auto 0;
	text-align: left;
}
.search header.x-header-landmark .p-landmark-sub {
	padding: 0 !important;
	font-size: 18px;
	letter-spacing: 0;
}
.search h2.entry-title {
	font-size: 24px;
}
.search article.has-post-thumbnail .entry-featured {
	display: none;
}
.p-meta {
	text-transform: none;
}

.aktuelt .post-item {
	display: flex;
	align-items: center;
	margin-bottom: 20px; /* Adjust as needed */
}
.aktuelt .post-image {
	flex: 0 0 310px; /* Fixed width of 280px */
	max-width: 310px; /* Fixed width of 280px */
	padding-right: 30px; /* Adjust as needed */
}
.aktuelt .post-text {
	flex: 1;
}
/* Additional styling for better presentation */
.aktuelt .post-image img {
	width: 100%;
	height: auto;
}
.aktuelt .post-excerpt a {
	font-weight: bold;
}
.single span.x-image img {
	width: 100%;
}


.hvidtekst, .hvidtekst p, .hvidtekst h1, .hvidtekst h2, .hvidtekst h3 {
	color: #fff;
}
a.hvid.x-btn {
	border-color: #fff;
	color: #fff;
	text-shadow: 0px 0px 8px rgba(0,0,0,1) !important;
}
a.hvid.x-btn:hover {
	border-color: #b0c968;
	color: #fff;
	text-shadow: none!important;
}
.swartext, .swartext h1, .swartext h2 {
	color: #000;
}

.darkglow h2, .darkglow h1 {
	color: #fff !important;
	text-shadow: 0 0 8px rgba(0,0,0,1);
}
.darkglow p {
	color: #fff !important;
	text-shadow: 0 0 8px rgba(0,0,0,1), 0 0 8px rgba(0,0,0,1);
}
.darkglow h2 {
	font-size: 48px;
}
.darkglow p {
	font-weight: 500;
}
.subbg {
	background: linear-gradient(180deg, rgba(219,224,131,1) 0%, rgba(176,201,104,1) 80%, rgba(176,201,104,1) 100%);
}
.subbg .x-container.offset {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 20px;
}

.dimbg .x-bg .x-bg-layer-lower-img:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.4);
	background: linear-gradient(68deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 25%, rgba(0,0,0,0) 100%);
}

.flexmethod {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.x-container:before {
	content: normal;
}
.flexmethod p, .flexmethod .alignnone {
	margin: 0 !important;
}
.thirds {
	clear: both;
}
.thirds img {
	width: 29%;
	height: auto;
	float: right;
	margin: 0 2%;
	box-shadow: 0px 2px 8px #888;
}

footer.x-colophon+.x-colophon {
	border-top: 0;
	box-shadow: none;
}
.x-colophon.top {
	border-top: 0;
	box-shadow: none;
	padding: 30px 0;
}
footer {
	line-height: 1.4em;
	color: #868686;
	font-weight: bold;
}
footer a {
	color: #868686;
	border-bottom: none !important;
	text-decoration: none;
	display: inline-block;
	margin-left: -2px;
}
footer a:hover {
	color: #fff !important;
}
table th, table td {
	border-top: 0;
}
table th, table td {
	padding: 0;
	vertical-align: top;
}
img.footertitechlogo {
	width: 160px;
	margin-right: 40px;
	float: left;
}
footer .nametel {
	padding-top: 40px;
	white-space: nowrap;
}
footer div.titechsted {
	padding-top: 40px;
	white-space: nowrap;
}
footer div.titechsted:first-child {
	float: left;
	margin-right: 40px;
}
.footerlogo {
	padding: 30px 0 0 0;
	clear: both;
}
.footerlogo img {
	margin-right: 50px;
}
.partnerlogos {
	padding-left: 200px;
}


.captcha-image .cf7ic_instructions span {
	color: #000 !important;
}
.captcha-image label > input:checked + svg, .captcha-image label>input:focus+svg {
	border: 2px solid #000 !important;
}
.captcha-image {
	border: 0 !important;
	width: 100%;
}
.widget {
	text-shadow: none;
}


.byggestrom h2 {
	margin-top: 20px;
}
.byggestrom table {
	margin-top: 30px;
}
.byggestrom table td {
	vertical-align: top;
	padding-bottom: 16px;
}
.byggestrom table.txt {
	margin-top: 0;
}
.byggestrom table.txt td {
	padding-bottom: 0;
}
/*.byggestrom table td img {
	margin: 0 10px;
}*/
.byggestrom table td:nth-child(2) {
	text-align: right;
	width: 40%;
	padding-right: 20px;
}
.byggestrom .x-img {
	width: 95%;
	margin: 20px 0 0 0;
}


#cn-notice-text, .cn-button {
	font-size: 16px;
}
#cn-accept-cookie {
	border-color: #dae57f;
	background-color: #dae57f;
	color: #000;	
}
#cn-accept-cookie:hover {
	border-color: #02784c;
	background-color: #02784c;
	color: #fff;	
}
#cn-refuse-cookie {
	border-color: #ad1939;
	background-color: #ad1939;
	color: #fff;
}
#cn-refuse-cookie:hover {
	border-color: #000;
	background-color: #000;
}
.cn-revoke-cookie {
	width: 36px;
	opacity: 0.3;
	position: absolute;
	right: 20px;
	bottom: 120px;
	transition: opacity 0.3s ease;
}
.cn-revoke-cookie img {
	width: 100%;
}
.cn-revoke-cookie:hover {
	opacity: 0.7;
}
.cn-revoke-cookie:focus {
	opacity: 1;
}
.cookie-notice-container {
	text-align: left;
	margin: 0 auto;
	max-width: 979px;
	width: 90%;
	padding: 30px 0;
}
#cookie-notice .cn-button {
	margin-left: 0;
	margin-right: 25px;
	padding: 10px 20px;
}
.cn-close-icon {
	display: none;
}

a.downloadpdf:before, .downloadpdf a:before {
	/*content: '\f1c1';
	font-family: FontAwesome;*/
	display: inline-block;
	margin: 0 6px -6px 0;
	content: '';
	width: 20px;
	height: 24px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%231b865e' d='M0 64C0 28.7 28.7 0 64 0L224 0l0 128c0 17.7 14.3 32 32 32l128 0 0 144-208 0c-35.3 0-64 28.7-64 64l0 144-48 0c-35.3 0-64-28.7-64-64L0 64zm384 64l-128 0L256 0 384 128zM176 352l32 0c30.9 0 56 25.1 56 56s-25.1 56-56 56l-16 0 0 32c0 8.8-7.2 16-16 16s-16-7.2-16-16l0-48 0-80c0-8.8 7.2-16 16-16zm32 80c13.3 0 24-10.7 24-24s-10.7-24-24-24l-16 0 0 48 16 0zm96-80l32 0c26.5 0 48 21.5 48 48l0 64c0 26.5-21.5 48-48 48l-32 0c-8.8 0-16-7.2-16-16l0-128c0-8.8 7.2-16 16-16zm32 128c8.8 0 16-7.2 16-16l0-64c0-8.8-7.2-16-16-16l-16 0 0 96 16 0zm80-112c0-8.8 7.2-16 16-16l48 0c8.8 0 16 7.2 16 16s-7.2 16-16 16l-32 0 0 32 32 0c8.8 0 16 7.2 16 16s-7.2 16-16 16l-32 0 0 48c0 8.8-7.2 16-16 16s-16-7.2-16-16l0-64 0-64z'/%3E%3C/svg%3E") no-repeat;
}
a.downloadpdf:hover:before, .downloadpdf a:hover:before {
	filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(7464%) hue-rotate(265deg) brightness(100%) contrast(102%);
}

footer .ftrgt a {
	color: rgba(0,0,0,0.4) !important;
}
footer .ftrgt a:hover {
	color: #fbb273 !important;
}
footer .ftlft, footer .ftrgt {
	white-space: nowrap;
	float: left;
	color: rgba(0,0,0,0.4);
	letter-spacing: 0;
	font-weight: normal !important;
}
footer .ftrgt {
	float: right;
}

@media only screen and (max-width: 1450px) {
	header .x-brand {
		margin-left: -50px;
	}
	.x-navbar .desktop .x-nav > li > a {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}
@media only screen and (max-width: 1300px) {
	.x-navbar .desktop .x-nav > li > a {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.x-navbar .desktop .x-nav > li > a:before {
		right: 5px !important;
	}
	.x-navbar .desktop .x-nav {
		margin-right: -5px;
	}
}
@media only screen and (max-width: 1250px) {
	.x-navbar .desktop .x-nav > li > a {
		padding-left: 3px !important;
		padding-right: 3px !important;
		right: 3px;
	}
	.x-navbar .desktop .x-nav {
		margin-right: -3px;
	}
	.x-navbar .desktop .x-nav > li > a:before {
		right: 3px !important;
		opacity: .5;
	}
}
@media (max-width: 1180px) {
	.x-nav-wrap.desktop {
		display: none
	}
	.x-nav-wrap.mobile {
		display: block
	}
	.x-nav-wrap.mobile.x-collapsed {
		display: none
	}
	.somemenu {
		right: 70px;
		top: 67px;
	}
	.widget_text.somemenu {
		right: 70px;
		top: 64px;
	}
	.extramenu {
		right: 70px;
		top: -15px;
	}
	header .x-brand {
		margin-left: 0;
	}
	.masthead-inline .x-btn-navbar {
		display: block;
		float:right
	}
	.masthead-stacked .x-btn-navbar {
		display:inline-block
	}
	img.footertitechlogo {
		float: none;
	}
	.partnerlogos {
		padding-left: 0;
	}
	.nametel {
		padding-top: 20px;
	}
	footer div.titechsted:first-child {
		float: none;
	}
}
@media only screen and (max-width: 979px) {
	.extramenu {
		right: 70px;
	}
	.somestuff h2 {
		padding-right: 130px;
	}
	.dimbg .x-bg .x-bg-layer-lower-img:after {
		background: linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 25%, rgba(0,0,0,0) 100%);
	}
}
@media only screen and (max-width: 768px) {
	footer div.titechsted {
		padding-top: 20px;
	}
	footer div.titechsted:first-child {
		float: left;
	}
	/*.sammebund .x-row .x-col:last-child {
		margin-bottom: 0;
	}*/
	.aktuelt .post-item {
		display: block;
		align-items: center;
		margin-bottom: 20px;
	}
	.aktuelt .post-image {
		display: block;
		width: 100%;
		max-width: 100%;
		padding-right: 0;
		margin-bottom: 20px;
	}
	.aktuelt .post-text {
		margin-bottom: 40px;
	}
	.aktuelt .post-item:last-child .post-text {
		margin-bottom: 0;
	}
	.home h1, .home .h1, .pagebanner h1, .pagebanner .h1 {
		font-size: 42px;
		line-height: 42px;
		margin: 0 0 18px 0 !important;
	}
	.h4 {
		font-size: 42px;
		line-height: 42px;
		margin: 0 0 30px 0 !important;
	}
	.sammebund .x-row .x-col, .sammebund .x-row .x-col .x-global-block .x-content {
		padding-bottom: 115px;
	}
	.fullwdt {
		display: none;
	}
}
@media only screen and (max-width: 640px) {
	.x-nav .justmob {
		display: list-item;
	}
	.extramenu, .somemenu .linkedin, .somemenu .facebook, .somemenu .youtube {
		display: none !important;
	}
	.somemenu {
		top: 48px;
	}
	.widget_text.somemenu {
		top: 45px;
	}
}
@media only screen and (max-width: 480px) {
	
	.somestuff h2 {
		padding-right: 0;
	}
	.somestuff .somemenu {
		position: relative;
		top: 0;
	}
}